Page MenuHomePhabricator

Scap3ize the deploy repository
Closed, ResolvedPublic5 Story Points

Description

Per wt:Services/FirstDeployment#Repositories, we can set up/Scap3ize the deploy repositories while the service is being concept/design and security reviewed.

AC

Prior Art

Related Objects

StatusAssignedTask
StalledNone
OpenNone
Resolvedphuedx
Resolvedmobrovac
Resolvedmobrovac
Resolvedmobrovac
Resolvedmobrovac
Resolvedakosiaris
Resolvedmobrovac
Resolvedfgiunchedi
Resolvedpmiazga
Resolvedfaidon
Resolvedmobrovac
Resolvedmobrovac
Resolvedpmiazga
ResolvedJdrewniak
Resolvedmobrovac
Resolvedphuedx
Resolvedpmiazga
Resolvedpmiazga

Event Timeline

phuedx created this task.Oct 13 2017, 2:07 PM
ovasileva triaged this task as Normal priority.Oct 31 2017, 4:18 PM
ovasileva set the point value for this task to 5.Oct 31 2017, 4:25 PM
phuedx updated the task description. (Show Details)Oct 31 2017, 4:27 PM
phuedx removed the point value for this task.
ovasileva set the point value for this task to 5.Oct 31 2017, 4:32 PM

@mobrovac: Is the doc in the description up to date? If not, are there any gaps that you could help fill in? Would Services help out with creating/reviewing the Scap3 config?

AFAIK, the docs wrt Scap3 config are up to date and should allow you to create the initial deployment config with ease. If you stumble upon problems, feel free to ping me and/or add me to the relevant Gerrit patches.

ovasileva moved this task from Triage to Backlog on the Proton board.Dec 1 2017, 2:37 PM
ovasileva moved this task from Backlog to Backlog - Q2 on the Proton board.
phuedx changed the task status from Open to Stalled.Mar 7 2018, 4:09 PM
phuedx moved this task from 2017-18 Q3 to Triaged but Future on the Readers-Web-Backlog board.
phuedx changed the status of subtask T178172: Create Puppet role and profile from Open to Stalled.Mar 7 2018, 4:10 PM
Niedzielski removed Niedzielski as the assignee of this task.Mar 7 2018, 4:10 PM
Niedzielski added a subscriber: Niedzielski.
mobrovac closed this task as Resolved.May 19 2018, 1:43 PM
mobrovac claimed this task.
mobrovac edited projects, added Services (done); removed Services (watching), Electron-PDFs.

This has been completed. Resolving.